.p-client-sub-view {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 660px;
  padding: 24px;
  color: #3e3e3e;
}
.p-client-sub-view_list {
  margin: 24px 0 0;
  list-style: none;
}
.p-client-sub-view_item {
  padding: 4px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 15px;
}
.p-client-sub-view_item + .p-client-sub-view_item {
  margin: 16px 0;
}
.p-client-sub-view_label {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  width: 200px;
  font-weight: 700;
  word-wrap: break-word;
}
.p-client-sub-view_value {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
  word-wrap: break-word;
}
.p-client-sub-view_age {
  color: #949ca0;
}
.p-client-sub-view-birthday_button {
  position: relative;
  padding: 0 0 0 32px;
  font-size: 14px;
  line-height: 16px;
}
body .p-client-sub-view-birthday_button {
  color: var(--versioncolor);
}
body._beauty .p-client-sub-view-birthday_button {
  color: var(--versioncolor);
}
body._health .p-client-sub-view-birthday_button {
  color: var(--versioncolor);
}
body._smile .p-client-sub-view-birthday_button {
  color: var(--versioncolor);
}
body._happiness .p-client-sub-view-birthday_button {
  color: var(--versioncolor);
}
body._velocity .p-client-sub-view-birthday_button {
  color: var(--versioncolor);
}
body._friend .p-client-sub-view-birthday_button {
  color: var(--versioncolor);
}
body._strength .p-client-sub-view-birthday_button {
  color: var(--versioncolor);
}
.p-client-sub-view-birthday_button {
  -webkit-transition: color 0.1s ease;
          transition: color 0.1s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-client-sub-view-birthday_button::before {
  content: '\e629';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 32px;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
}
body .p-client-sub-view-birthday_button::before {
  color: var(--versioncolor);
}
body._beauty .p-client-sub-view-birthday_button::before {
  color: var(--versioncolor);
}
body._health .p-client-sub-view-birthday_button::before {
  color: var(--versioncolor);
}
body._smile .p-client-sub-view-birthday_button::before {
  color: var(--versioncolor);
}
body._happiness .p-client-sub-view-birthday_button::before {
  color: var(--versioncolor);
}
body._velocity .p-client-sub-view-birthday_button::before {
  color: var(--versioncolor);
}
body._friend .p-client-sub-view-birthday_button::before {
  color: var(--versioncolor);
}
body._strength .p-client-sub-view-birthday_button::before {
  color: var(--versioncolor);
}
.p-client-sub-view-birthday_button::before {
  -webkit-transition: -webkit-transform 0.2s ease;
          transition: transform 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-client-sub-view-birthday_dropdown {
  display: none;
}
.p-client-sub-view-birthday._dropdown .p-client-sub-view-birthday_dropdown {
  display: block;
}
.p-client-sub-view-birthday_action {
  font-size: 14px;
  margin: 16px 0 0 32px;
  line-height: 32px;
  border-bottom: 1px solid #f1f4f5;
}
